nra1941
Enthusiast
Enthusiast

Error to install vCSA 6.5 from Windows 7 64-bit

   I tried to install vCSA 6.5 by using the GUI installer, I tried this from 3 windows 7 64-bit machine, all end up with this error.

   Does this mean VMware only support 32-bit Windows? Have they heard that there is 64-bit version of Windows 7?

q1.jpg

0 Kudos
6 Replies
nra1941
Enthusiast
Enthusiast

   I wonder if I miss something?  The workstation where I planned to install the vCSA, does that have to be part of the same domain as the vcenter intends to be in?  or do I need to install something like flash? java?  I did install latest Java on my Desktop, but the vCSA Windows GUI installer simply refused to run with the error shown in picture.

0 Kudos
pradeepjigalur
Enthusiast
Enthusiast

Ensure your windows machine supports following requirements

System Requirements for the vCenter Server Appliance Installer

0 Kudos
nra1941
Enthusiast
Enthusiast

Thank you, Pradeep, my Windows 7 workstation is far above the minimum requirements ( it has even two NIc cards), I also tried from 3 other Windows 7 workstations (all exceeds the minimum requirements), all failed. :smileycry:

0 Kudos
gjbrown
Enthusiast
Enthusiast

Hi NRA, did you everget a solution, I have the same issue.

0 Kudos
markzz
Enthusiast
Enthusiast

I'm experiencing the same issues.

Did you ever resolve this issue?

0 Kudos
msripada
Virtuoso
Virtuoso

Hello nra1941,

I believe you have extracted the iso or contents to Desktop. Can you mount the iso and try the VCSA installer from Windows 7 and let me know if that works.

Thanks,

MS

0 Kudos